Son of 1036
La bozza di Henry Spencer del 1994 per un nuovo standard Usenet: mai adottata, eppure per quindici anni il documento che tutti i programmi di news seguivano davvero.
L'RFC 1036 era diventato troppo vago per ciò che Usenet era ormai diventata. Spencer, già coautore di C News, mise per iscritto come gli articoli dovessero apparire ed essere trattati nella pratica: sintassi degli header più rigorosa, regole più chiare per Supersedes e per i messaggi di controllo, e cosa dovesse fare un server con input non conformi. La bozza non divenne mai un RFC, ma chi sviluppava INN e i newsreader la trattava come il manuale delle soluzioni.
Il gruppo di lavoro incaricato di trasformarla in uno standard vero impiegò più di dieci anni e produsse gli RFC 5536 e 5537 nel 2009. L'anno seguente il testo di Spencer fu finalmente pubblicato come RFC 1849, con stato Historic: la conferma ufficiale che aveva governato per quindici anni senza mai essere in vigore.